/* Fix for Incorrect Spacing with Google Plus Button on product pages */

div.google_plusone_iframe_widget 

{ 

width: 20px !important;

}​​

.page-wrap {
  position: relative;
  z-index: 10;
  top: 0;
  left: 0;
  -moz-transition: all 200ms 0;
  -o-transition: all 200ms 0;
  -webkit-transition: all 200ms 0;
  transition: all 200ms 0; }

.mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  height: 100%;
  background: transparent; }
  @media (max-width: 480px) {
    .mask {
      top: 60px;
      background: rgba(255, 255, 255, 0.9); } }

body.pml-open header.header {
  z-index: 11; border-bottom: 1px solid #dddddd; }
body.pml-open .navbar.affix {
  border-bottom: 0; }
@media (max-width: 480px) {
  body.pml-open .navbar {
    margin-bottom: 0;
    z-index: 11;
    background: rgba(255, 255, 255, 0.9); }
  body.pml-open .push-menu {
    overflow: visible;
    overflow-y: scroll; }
  body.pml-open .push-menu__close-btn {
    display: block;
    position: fixed; }
  body.pml-open nav.push-menu {
    padding-top: 0; } }

nav.push-menu {
  -moz-transition: all 200ms 0;
  -o-transition: all 200ms 0;
  -webkit-transition: all 200ms 0;
  transition: all 200ms 0;
  position: fixed;
  z-index: 20;
  overflow-y: scroll; }

nav.slide-menu-left,
nav.slide-menu-right,
nav.push-menu-left,
nav.push-menu-right {
  top: 0;
  width: 258px;
  height: 100%; }
  @media (max-width: 480px) {
    nav.slide-menu-left,
    nav.slide-menu-right,
    nav.push-menu-left,
    nav.push-menu-right {
      width: 100%;
      top: 60px; } }

nav.slide-menu-left,
nav.push-menu-left {
  left: -258px; }
  @media (max-width: 480px) {
    nav.slide-menu-left,
    nav.push-menu-left {
      left: -100%; } }

nav.slide-menu-right,
nav.push-menu-right {
  right: -258px; }
  @media (max-width: 480px) {
    nav.slide-menu-right,
    nav.push-menu-right {
      right: -100%; } }

body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left {
  left: 0; }

body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right {
  right: 0; }

body.pml-open .page-wrap {
  left: 258px; }
  @media (max-width: 480px) {
    body.pml-open .page-wrap {
      left: 0; } }

body.pmr-open .page-wrap {
  left: -258px; }
  @media (max-width: 480px) {
    body.pmr-open .page-wrap {
      left: 0; } }

nav.slide-menu-top,
nav.slide-menu-bottom,
nav.push-menu-top,
nav.push-menu-bottom {
  left: 0;
  width: 100%;
  height: 100px; }

nav.slide-menu-top,
nav.push-menu-top {
  top: -100px; }

nav.slide-menu-bottom,
nav.push-menu-bottom {
  bottom: -100px; }

body.smt-open nav.slide-menu-top,
body.pmt-open nav.push-menu-top {
  top: 0; }

body.smb-open nav.slide-menu-bottom,
body.pmb-open nav.push-menu-bottom {
  bottom: 0; }

body.pmt-open .page-wrap {
  top: 100px; }

body.pmb-open .page-wrap {
  top: -100px; }

@media (max-width: 480px) {
  nav.push-menu, .page-wrap {
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none; } }
@media (min-width: 769px) {
  .navbar.affix-top .main-menu .vnav--level1 {
    width: 100%;
    text-align: center;
    left: 25px; } }

.main-menu .vnav {
  list-style: none;
  padding: 0;
  margin: 0; }
  .main-menu .vnav__item {
    background: transparent;
    position: relative; }
  .main-menu .vnav__item:hover {
    background: transparent; }
    .main-menu .vnav__item:hover > a {
      text-decoration: underline; color: #0000ff; }
  .main-menu .vnav__link {
    color: #000;
    background: transparent;
    display: block;
    padding: 10px 45px 10px 25px;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.1em; }
    .main-menu .vnav__link:hover {
      color: ##0000ff;
      background: transparent;
      text-decoration: underline; }
    .main-menu .vnav__link--active {
      color: #000;
      background: transparent; }
  .main-menu .vnav__item:hover > .vnav__subnav {
    display: block; }
  .main-menu .vnav__subnav {
    background: transparent;
    display: none;
    position: absolute;
    z-index: 1; }
  .main-menu .vnav__subnav .vnav__item {
    display: block; }
  .main-menu .vnav__subnav .vnav__link {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent;
    color: #000;
    white-space: nowrap;
    text-align: left; }
    .main-menu .vnav__subnav .vnav__link:hover {
      color: #000;
      background: transparent;
      text-decoration: underline; }
  .main-menu .vnav--level1 {
    position: relative;
    display: inline-table; 
    left: 30px }
  .main-menu .vnav--level1 > .vnav__item {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
    .main-menu .vnav--level1 > .vnav__item > a {
      text-transform: uppercase;
      font-size: 13px;
      line-height: 1;
      padding: 23px 15px; }
      @media (min-width: 992px) {
        .main-menu .vnav--level1 > .vnav__item > a {
          padding: 22px 15px; } }
      @media (min-width: 1200px) {
        .main-menu .vnav--level1 > .vnav__item > a {
          padding: 15px 15px; 
          margin-top:5px } }
  .main-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 40px;
    background: #fff;
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); }
  .main-menu .vnav--horizontal .vnav--level3, .main-menu .vnav--horizontal .vnav--level4 {
    left: 100%;
    top: 0; }
  .main-menu .vnav--vertical .vnav__item {
    display: block; }
  .main-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0; }

/* push menu */
.push-menu {
  padding: 10px 9px 20px;
  text-align: left;
  background: #fff;
  overflow: hidden;
  overflow-y: scroll; }
  .push-menu #display_menu_1 {
    padding-left: 8px; }
  .push-menu .push-menu__close-btn {
    background: rgba(204, 204, 204, 0.2);
    font-size: 12px;
    border: 1px solid transparent;
    padding: 9px 10px;
    margin-right: 15px;
    cursor: pointer;
    position: absolute;
    left: 20px;
    top: 9px;
    text-align: center;
    display: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }
    .push-menu .push-menu__close-btn .close-menu__inner {
      width: 57px;
      height: 19px;
      line-height: 19px;
      text-transform: uppercase; }
      .push-menu .push-menu__close-btn .close-menu__inner .inner-text {
        font-size: 12px;
        font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline; }
  .push-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
    .push-menu .vnav__item {
      position: static;
      background: transparent; }
    .push-menu .vnav__item:hover {
      color: #000;
      background: transparent; }
    .push-menu .vnav__item:hover > a {
      color: #000;
      text-decoration: underline;
      margin-bottom: 0 !important; }
    .push-menu .vnav__link {
      text-transform: none;
      font-size: 12px;
      line-height: 1.2;
      display: block;
      text-align: left;
      padding: 12px 0;
      color: #000;
      background: transparent; }
      .push-menu .vnav__link:hover {
        text-decoration: underline; }
    .push-menu .vnav__subnav {
      text-align: left;
      display: none;
      background: transparent;
      border: 0;
      position: relative; }
  .push-menu .vnav__item:hover > .vnav__subnav {
    display: block;
    text-align: left; }
  .push-menu .vnav__subnav .vnav__item {
    display: block; }
  .push-menu .vnav__subnav .vnav__link {
    background: transparent;
    color: #000;
    font-size: 12px;
    white-space: nowrap;
    text-align: left;
    padding: 12px 0; }
  .push-menu .vnav--level3 .vnav__link {
    padding-left: 15px; }
  .push-menu .vnav--level1 {
    position: relative;
    display: block; }
    .push-menu .vnav--level1 > .vnav__item > a.vnav__link {
      text-transform: uppercase;
      font-size: 13px;
      margin-bottom: 0; }
    .push-menu .vnav--level1 li.vnav__item {
      margin-top: 3px; }
      .push-menu .vnav--level1 li.vnav__item:first-child {
        margin-top: 0; }
  .push-menu .vnav--level1 > .vnav__item {
    padding: 0;
    display: block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  .push-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%;
    padding: 0; }
    .push-menu .vnav--horizontal .vnav__subnav.vnav--level2 {
      margin-bottom: 15px; }
  .push-menu .vnav--horizontal .vnav--level3, .push-menu .vnav--horizontal .vnav--level4 {
    left: 0;
    top: 0; }
  .push-menu .vnav--vertical .vnav__item {
    display: block; }
  .push-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0px; }
  @media (max-width: 480px) {
    .push-menu {
      background: transparent; }
      .push-menu .vnav__link, .push-menu .vnav__subnav .vnav__link {
        text-align: center;
        padding-left: 0; }
      .push-menu #display_menu_1 {
        padding-right: 8px; }
      .push-menu .search-mobile {
        width: 100%; }
        .push-menu .search-mobile__input {
          border-color: #000; }
          .push-menu .search-mobile__input:focus {
            border-color: #E5E5E5; } }

/* push menu */
#showLeftPush.active {
  background: none; }

.footer {
  text-align: center;
  text-transform: uppercase;
  font-size: 13px; }
  @media (min-width: 769px) {
    .footer {
      font-size: 13px; } }
  @media (min-width: 769px) {
    .footer {
      font-size: 12px; } }
  .footer .social {
    padding: 25px 0 15px; }
  .footer .copyright {
    padding: 10px 0 25px; }
    .footer .copyright > * {
      margin-top: 20px;
      line-height: 1.3; }
    .footer .copyright__text {
      display: block; }
      @media (min-width: 720px) {
        .footer .copyright__text {
          font-size: 13px; } }
      @media (min-width: 769px) {
        .footer .copyright__text {
          display: inline-block;
          vertical-align: middle;
          *vertical-align: auto;
          *zoom: 1;
          *display: inline; } }
    @media (min-width: 769px) {
      .footer .copyright {
        padding-top: 5px; } }
    @media (min-width: 720px) {
      .footer .copyright {
        padding-top: 20px; } }
    @media (min-width: 992px) {
      .footer .copyright {
        padding-top: 0; }
        .footer .copyright > * {
          margin-top: 0; } }
  .footer .ssl {
    display: none; }
    @media (min-width: 720px) {
      .footer .ssl {
        display: block; }
        .footer .ssl * {
          display: block;
          margin: 0 auto; }
        .footer .ssl * + * {
          margin: 20px auto; } }
    @media (min-width: 720px) and (max-width: 992px) {
      .footer .ssl {
        margin-top: 30px; } }

.footer-links ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  @media (min-width: 720px) and (max-width: 769px) {
    .footer-links ul {
      padding: 0 22%; } }
.footer-links li {
  line-height: 1; }
.footer-links a {
  padding: 11px 22px;
  line-height: 1;
  display: block; }
@media (min-width: 720px) {
  .footer-links li {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  .footer-links a {
    font-size: 13px; } }

header.header {
  z-index: 16; }

.footer-links a, .search-mobile__submit, .icon, .social__link {
  -moz-transition: all 200ms 0;
  -o-transition: all 200ms 0;
  -webkit-transition: all 200ms 0;
  transition: all 200ms 0; }
  .footer-links a:hover, .search-mobile__submit:hover, .icon:hover, .social__link:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
    opacity: 0.75; }

.logo h1 {
  margin: 0;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-align: center; }
  .logo h1.text-hide {
    height: 0;
    width: 0;
    display: inline; }
  .logo h1.text-hide * {
    font: 0/0 serif;
    text-shadow: none;
    color: transparent; }
  .logo h1 a {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  @media (min-width: 481px) {
    .logo h1 {
      font-size: 22px; } }

.logo.text {
  font-size: 22px;
  text-transform: uppercase; }

.navbar > .container {
  position: relative; }

.navbar.affix-top {
  border-bottom-color: #e5e5e5; }
  .navbar.affix-top .navbar-header {
    float: none;
    text-align: center;
    padding: 22px 0; }
    @media (min-width: 481px) {
      .navbar.affix-top .navbar-header {
        padding: 18px 0; } }
    @media (min-width: 769px) {
      .navbar.affix-top .navbar-header {
        padding: 25px 0 15px; }
        .navbar.affix-top .navbar-header .logo {
          display: inline-block;
          vertical-align: middle;
          *vertical-align: auto;
          *zoom: 1;
          *display: inline; }
          .navbar.affix-top .navbar-header .logo img {
            display: inline-block;
            vertical-align: top;
            *vertical-align: auto;
            *zoom: 1;
            *display: inline; } }
    @media (min-width: 1700px) {
      .navbar.affix-top .navbar-header {
        padding: 50px 0 45px; } }
  .navbar.affix-top .logo {
    margin: 0; }

.cart-summary {
  padding: 13px 10px;
  text-align: right;
  /*position: absolute;*/
  top: 10px;
  right: 6%;
  font-size: 0;
  -moz-transition: all 200ms 0;
  -o-transition: all 200ms 0;
  -webkit-transition: all 200ms 0;
  transition: all 200ms 0;
  text-align: right;
  padding-right: 55px; }
  .cart-summary__count {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    text-align: center;
    width: 14px;
    font-size: 12px; }
  .cart-summary__icon {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  @media (min-width: 769px) {
    .navbar.affix .cart-summary {
      display: none; } }
  @media (min-width: 1700px) {
    .cart-summary {
      top: 42px; } }

.search-mobile {
  position: relative;
  width: 240px;
  margin-bottom: 20px; }
  .search-mobile .form-group {
    margin: 0; }
  .search-mobile__input {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #E5E5E5;
    outline: none;
    background: transparent;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 10px 50px 10px 15px;
    font-family: inherit;
    font-size: 13px;
    color: #000;
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */
    -moz-transition: all 200ms 0;
    -o-transition: all 200ms 0;
    -webkit-transition: all 200ms 0;
    transition: all 200ms 0; }
    .search-mobile__input::-webkit-input-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .search-mobile__input:-moz-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .search-mobile__input::-moz-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .search-mobile__input:-ms-input-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .search-mobile__input:focus::-webkit-input-placeholder {
      color: #eeeeee;
      font-style: normal;
      font-weight: normal; }
    .search-mobile__input:focus:-moz-placeholder {
      color: #eeeeee;
      font-style: normal;
      font-weight: normal; }
    .search-mobile__input:focus::-moz-placeholder {
      color: #eeeeee;
      font-style: normal;
      font-weight: normal; }
    .search-mobile__input:focus:-ms-input-placeholder {
      color: #eeeeee;
      font-style: normal;
      font-weight: normal; }
  .search-mobile__input:focus {
    border-color: transparent;
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); }
  .search-mobile input[type="text"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px; }
  .search-mobile__submit {
    background: transparent url('../images/template/search-@2x.png?1415216172') 0 0 no-repeat;
    -moz-background-size: 45px 40px;
    -o-background-size: 45px 40px;
    -webkit-background-size: 45px 40px;
    background-size: 45px 40px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 45px;
    height: 40px;
    border: none;
    outline: none;
    font: 0/0 serif;
    text-shadow: none;
    color: transparent; }
    .search-mobile__submit:hover {
      background-color: transparent;
      border: none; }

.search-mobile {
  background: transparent;
  height: 40px; }

.search-desktop {
  /*position: absolute;*/
  background: transparent;
  /*top: -25px !important;*/
  display: inline-block;
  left: 6%;
  width: 0%;
  height: 40px;
  min-width: 45px;
  overflow: hidden;
  -moz-transition: all 200ms 0;
  -o-transition: all 200ms 0;
  -webkit-transition: all 200ms 0;
  transition: all 200ms 0;
  -webkit-backface-visibility: hidden;
-webkit-transition: .5s all ease;
  transition: .5s all ease }
  .search-desktop__input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: transparent;
    width: 0;
    height: 40px;
    margin: 0;
    z-index: 10;
    padding: 10px 50px 10px 15px;
    font-family: inherit;
    font-size: 13px;
    color: #000;
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */ }
    .search-desktop__input::-webkit-input-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: normal; }
    .search-desktop__input:-moz-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: normal; }
    .search-desktop__input::-moz-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: normal; }
    .search-desktop__input:-ms-input-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: normal; }
    .search-desktop__input:focus::-webkit-input-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .search-desktop__input:focus:-moz-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .search-desktop__input:focus::-moz-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .search-desktop__input:focus:-ms-input-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
  .search-desktop input[type="text"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px; }
  .search-desktop__submit, .search-desktop .icon--search {
    width: 45px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 40px;
    text-align: center;
    cursor: pointer; }
  .search-desktop__submit {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    border: none;
    outline: none;
    z-index: -1; }
  .search-desktop .icon--search {
    z-index: 90; }
    .search-desktop .icon--search:before {
      content: "";
      background: transparent url('../images/template/search-@2x.png?1415216172') 0 0 no-repeat;
      -moz-background-size: 45px 40px;
      -o-background-size: 45px 40px;
      -webkit-background-size: 45px 40px;
      background-size: 45px 40px;
      display: block;
      width: 45px;
      height: 40px; }
  .search-desktop.sb-search-open {
    width: 260px;
    display: inline-block;
    background: #fff;
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); }
    .search-desktop.sb-search-open .icon--search {
      z-index: 11; }
    .search-desktop.sb-search-open .search-desktop__input {
      width: 100%;
      /* Firefox 18- */
      /* Firefox 19+ */
      /* Firefox 18- */
      /* Firefox 19+ */ }
      .search-desktop.sb-search-open .search-desktop__input::-webkit-input-placeholder {
        color: #000;
        font-style: normal;
        font-weight: normal; }
      .search-desktop.sb-search-open .search-desktop__input:-moz-placeholder {
        color: #000;
        font-style: normal;
        font-weight: normal; }
      .search-desktop.sb-search-open .search-desktop__input::-moz-placeholder {
        color: #000;
        font-style: normal;
        font-weight: normal; }
      .search-desktop.sb-search-open .search-desktop__input:-ms-input-placeholder {
        color: #000;
        font-style: normal;
        font-weight: normal; }
      .search-desktop.sb-search-open .search-desktop__input:focus::-webkit-input-placeholder {
        color: #000;
        font-style: normal;
        font-weight: normal; }
      .search-desktop.sb-search-open .search-desktop__input:focus:-moz-placeholder {
        color: #000;
        font-style: normal;
        font-weight: normal; }
      .search-desktop.sb-search-open .search-desktop__input:focus::-moz-placeholder {
        color: #000;
        font-style: normal;
        font-weight: normal; }
      .search-desktop.sb-search-open .search-desktop__input:focus:-ms-input-placeholder {
        color: #000;
        font-style: normal;
        font-weight: normal; }
    .search-desktop.sb-search-open .search-desktop__submit {
      z-index: 90; }

@media (min-width: 769px) and (max-width: 1699px) {
  .cart-summary, .search-desktop {
    top: 20px; } }
body.pml-open.vp-top-bar-padding {
  padding-top: 54px; }
  body.pml-open.vp-top-bar-padding nav.push-menu, body.pml-open.vp-top-bar-padding .mask {
    top: 114px; }
  body.pml-open.vp-top-bar-padding .push-menu__close-btn {
    top: 63px; }
  @media (max-width: 480px) {
    body.pml-open.vp-top-bar-padding .navbar.affix-top {
      margin-bottom: 0;
      z-index: 11;
      background: rgba(255, 255, 255, 0.9); } }

@media (max-width: 480px) {
  .navbar-default .navbar-toggle .menu-label, .cart-summary__count {
    font: 0/0 serif;
    text-shadow: none;
    color: transparent; } }
main {
  border-bottom: 1px solid #E5E5E5 !important;
  padding-bottom: 20px;
  padding-top: 5px; }
  @media (min-width: 992px) {
    main {
      /*padding-top: 25px;*/ }
      main #content_area {
       /* min-height: 700px;*/ width: 100%; margin: 0 auto;} }

@media (min-width: 992px) {
  .sidebar {
    float: left; display: none; } }
.sidebar .menu_title {
  text-transform: uppercase;
  font-size: 13px;
  margin-bottom: 18px; }
.sidebar .menu_title:empty {
  display: none; }
  .sidebar .menu_title:empty + .menu {
    display: none; }
.sidebar .menu ul {
  list-style: none;
  padding: 0;
  margin: 0; }
.sidebar .menu li {
  font-size: 12px; }
  .sidebar .menu li a {
    display: block;
    padding: 7px 0; }

@media (min-width: 992px) {
  #content_area {
   /* min-height: 850px;*/
    float: none; margin: 0 auto; } }

.btn {
  text-transform: uppercase; }

.icon {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }
  .icon--cart .icon__foreground {
    background: url('../images/template/icon-cart.png?1415216171');
    width: 22px;
    height: 19px;
     
    -moz-background-size: 22px 19px;
    -o-background-size: 22px 19px;
    -webkit-background-size: 22px 19px;
    background-size: 22px 19px; }
  .icon__foreground {
    font: 0/0 serif;
    text-shadow: none;
    color: transparent;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }

.social__link {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }

.google-plus-icon, .icon-iconmonstr-instagram-icon, .icon-iconmonstr-pinterest-icon, .icon-iconmonstr-youtube-icon, .icon-iconmonstr-facebook-icon, .icon-iconmonstr-twitter-icon {
  width: 32px;
  height: 32px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  color: #000000;
  fill: currentColor; }
  @media (min-width: 769px) {
    .google-plus-icon, .icon-iconmonstr-instagram-icon, .icon-iconmonstr-pinterest-icon, .icon-iconmonstr-youtube-icon, .icon-iconmonstr-facebook-icon, .icon-iconmonstr-twitter-icon {
      width: 22px;
      height: 22px; } }

.l-full-width .sidebar {
  display: none !important; }
.l-full-width #content_area {
  width: 85%;
  padding: 0; margin: 0 auto; }

.logo > img {
  display: none !important; }
  .soft_add_content_area {
max-height:60vh !important;
}
.v-product-grid .v-product{margin-left:-5px!important;}

#content_area table.v65-productDisplay, .v-product-grid .v-product{
  text-align:center;
}

@media (max-width:768px) {
iframe, img[src*="/v/vspfiles/photos/categories/"] {width:100%!important;}
img[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:10%!important;}
}

.productdetails table.v65-productDisplay, .home #content_area > table{table-layout:fixed;}
/* ========== ALT LANDING PAGES ============ */
.altlanding {
  /*padding: 0px 15px;*/
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
text-align: center;
}

.altlanding .col {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
  width: 100%;
  margin-left: -40px;
}

/* ========== LANDING PAGES ============ */
.landing {
  /*padding: 0px 15px;*/
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
text-align: center;
}
.landing .col {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
}
.landing .col a {
  color: #434343;
}
.landing .title {
  display: block;
  margin: 12px auto;
}
.landing .inline {
  margin-bottom: 20px;
 margin-left: -40px;
}
.landing p {
  font-size: 15px;
  color: #434343;
  margin-bottom: 40px;
}
/*.three-col .col {
  margin-left: 40px;
}*/
.four-col .col {
  margin-left: 50px;
}
.books h1 {
  margin-bottom: 37px;
}
.videos .col {
  margin-left: 30px;
  vertical-align: top;
}
.videos h1 {
  margin-bottom: 25px;
}
.gallery .col {
  /*margin-left: 25px;*/
}
.gallery p {
  margin: 40px auto;
  width: 100%;
  line-height: 1.0;
}
.gallery .title {
  letter-spacing: 1px;
  font-size: 18px;
 font-weight: normal;
}

.inline .b1,
.inline .b4,
.inline .v1,
.inline .g1 {
  margin-left: 0;
}
/*.inline .g2{
  margin-left: 70px;
}*/
.b4 .title {
  width: 100%;
}
.videos .title {
}
/* ========== SUBCATS OF LITHOGRAPHS ============ */

/*------- all subcats -------*/


.sub-cat{width: 100%;}
.sub-cat .sub-cat-nav ul{
  width: 100%;
  margin: 20px 0 20px 110px;
}
.sub-cat .sub-cat-nav a{
  font-size: 17px;
  letter-spacing: .3em;
  font-variant: small-caps;
  text-transform: uppercase;
  text-decoration: underline;
  color: #333;
}
.sub-cat .sub-cat-nav .selected a{
  color: #0000ff;
}

.sub-cat .inline{
    display:table;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
   max-width: 100%;
   margin-left: 0px;
}
.sub-cat .inline li{
  display: table-cell;
font-variant: small-caps;
}
.sub-cat .img-wrap img{
  -webkit-box-shadow: 0 0 0 #000;
  -moz-box-shadow: 0 0 0 #000;
  box-shadow: 0 0 0 #000;
max-width: 100%;
padding: 1px;
}
/*------- still life -------*/

.still-life{
  padding:0px 0;
}
.sub-cat .title-dimensions{padding:0 20px;}

.sub-cat .sl3 .title-dimensions{padding:0 15px;}

.sub-cat li.sl10,
.sub-cat li.sl11{
  display: inline-block;
}
.sub-cat li.sl11{margin-left: 30px}
/*------- figures -------*/
.figures .title-price{
  display: block;
}
.figures .inline .col:first-child{
  width: 282px;
}
.figures .inline .col:nth-child(2){
  width: 280px;
}
.figures .inline .col:nth-child(3){
  width: 240px;
}
.figures .inline .f10{
  display: inline-block;
}
/*------- landscapes and animals -------*/

.land-animals .col{/*width: 300px;*/}
.land-animals li.la7,
.land-animals li.la8{
  display: inline-block;
}
.land-animals li.la8{margin-left: 10px;}


.a-orig .col{
  vertical-align: top;
}

.a-orig .title-dimensions {
padding: 0 17px;
}

.a-orig p{
  width: 540px;
  line-height: 1.5;
  margin:20px auto;
  text-align: center;
}
/*------- Resources Table -------*/


a,
a:visited,
a:active {
  outline-style: none;
  color: #000000;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
img {
  border: none !important;
}
input,
textarea {
  outline: none;
}
h1,
h2,
h3 {
  margin: 0;
  padding: 0;
}
/*------- custom h1 style -------*/
#content_area h1 {
  max-width: 100%;
  font-weight: normal;
  color: #434343;
  display: inline-block;
  clear: both;
  letter-spacing: 4px;
  font-variant: small-caps;
  font-size: 25px;
  font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  border-bottom: 0px solid #C1BEBE;
}
p {
  margin: 5px 0;
}

.img-wrap img {
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 4px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 4px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 4px 5px rgba(0, 0, 0, 0.2);
       max-width: 100%;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

P.blocktext {
    margin-left: auto;
    margin-right: auto;
    max-width:100%;
}
/* ========== Image padding============ */
div.mdi {
    padding: 0px 50px 10px 10px;
}
/* ========== Store page============ */
.store {
  background:url('../images/template/store-hero.jpg') no-repeat;
  min-height:529px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-size: 100%;
margin-top: -5px;
}
.store .title {
  display: block !important;
  float:left;
  vertical-align:top;
  width:175px;
  min-width:175px !important;
  margin-right:100px;
  margin-left:0px;
  padding-top:25px;
}
.store .store-menu {
  float:left;
  display:block;
  list-style-type: none;
  font-size:16px;
  text-align: center;
  font-weight: 100;
  font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
.store .store-menu > .menu__title {
  font-weight:100;
  color:#333;
  font-style: italic;
  padding-top:15px;
  padding-bottom:11px;
}
.store .store-menu > .menu__item > .menu__link {
  color:#333;
  font-variant: small-caps;
  font-size:1.5em;
  letter-spacing: 5px;
}
.store .store-menu > .menu__item:hover > .menu__link {
  color:#499ACC;
}


@media (min-width: 769px) and (max-width: 1699px) {
.cart-summary, {
	top: 20px;
	right: 6% !important;
}}

.my-list li {
  line-height: normal;
}

.my-list {
padding-top: 10px !important;
}


/***HIDES LIST IN MOBILE***/

/*@media (max-width: 768px) {
.my-list {
display: none;
}
.cart-summary {
margin-top: 5px;
padding-right: 0px !important;
} } */

.responsive-image {
  height: auto;
  width: 100%;
}


/* product-page spacing reduction | Volusion Design Services:sw | 06-18-2018 */
.productdetails img[src*="clear1x1.gif"],
.productdetails #listOfErrorsSpan ~ br,
.productdetails [itemprop="description"] + [itemprop="offers"] > br 
{ display: none }

.productdetails #options_table + script + br + table > tbody > tr > td:last-of-type {
  text-align: center;
}

@media (min-width: 992px) {
  .productdetails #options_table + script + br + table > tbody > tr > td:last-of-type > input,
  .productdetails #v65-productdetail-action-wrapper td[style="text-align: left;"] > input {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
  }  
}

@media (min-width: 768px) {
  .productdetails #v65-product-parent > tbody > tr:first-child + tr > td[align="center"] {
    min-width: 400px;
  }
}

@media (max-width: 768px) {
img[src*='/v/vspfiles/assets/images/']{width:auto !important;}
}

.category .landing.gallery ~ .left-col,
.category .landing.gallery ~ .center-col,
.category .landing.gallery ~ .right-col,
.category .landing.gallery .col  {
  width: 100%;
  max-width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .category .landing.gallery ~ .left-col,
  .category .landing.gallery ~ .center-col,
  .category .landing.gallery ~ .right-col,
  .category .landing.gallery .col {
    width: 50%;
    margin-right: -4px;
  }
}
@media (min-width: 992px) {
  .category .landing.gallery ~ .left-col,
  .category .landing.gallery ~ .center-col,
  .category .landing.gallery ~ .right-col,
  .category .landing.gallery .col {
    width: 33.333%;
  }
}

.productdetails #options_table {
  margin: 0 auto 0 0 !important;
}
.productdetails #options_table + script + br + table > tbody > tr > td:last-of-type,
.productdetails br + .colors_pricebox table td,
.productdetails #v65-productdetail-action-wrapper {
  text-align: left !important;
}

.productdetails br + .colors_pricebox > tbody > tr > td > table > tbody > tr:first-child > td:first-child:before {
  font-weight: 900 !important;
}

@media (min-width: 992px) {
  .productdetails #v65-product-wishlist-button,
  .productdetails input[name="btnaddtocart"],
  .productdetails #v65-productdetail-action-wrapper > table:first-of-type > tbody > tr > td:not([valign="top"]) {
    display: inline-block !important;
    vertical-align: middle;
    margin: 0 auto !important;
  }

  .productdetails #v65-productdetail-action-wrapper br { display: none }

  .productdetails #v65-productdetail-action-wrapper > table:first-of-type,
  .productdetails #v65-productdetail-action-wrapper > table:first-of-type > tbody,
  .productdetails #v65-productdetail-action-wrapper > table:first-of-type > tbody > tr,
  .productdetails #v65-productdetail-action-wrapper > table:last-of-type,
  .productdetails #v65-productdetail-action-wrapper > table:last-of-type > tbody,
  .productdetails #v65-productdetail-action-wrapper > table:last-of-type > tbody > tr,
  .productdetails #v65-productdetail-action-wrapper > table:last-of-type > tbody > tr > td {
    display: inline !important;
  }

  .productdetails #v65-productdetail-action-wrapper > table:first-of-type > tbody > tr > td[valign="top"] {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
@media(min-width: 1024px) {
    .productdetails #v65-product-parent > tbody > tr:first-child + tr > td[align="center"] { min-width: 400px !important }
}

/*Fixes responsiveness issue | Chase W. | volusion 3/14/2019 */

@media (max-width: 768px) {
.site-name img {
width: 100%!important
}
}

@media (max-width: 768px) {
p.blocktext {
	padding-left: 3px;
	padding-right: 3px;
}
}

@media (max-width: 768px) {
	.left-col, .center-col, .right-col {
		margin:0 auto!important;
		float: none!important
}
}

/*------- quotes -------*/
.quote_pic {
	float: left;
	margin: 10px;
}
	.below {
	clear: both;
}

#paymentFrame {
   min-height: 470px !important;
   height: auto;
   width: 500px;
}

#payment-option {
   min-height: 510px !important;
   height: auto;
}

#iframe-html div[class*="cell"],
#iframe-html label {
color: black;
}